Commit 03aa5492 authored by Scott Moreau's avatar Scott Moreau

earth: Drop GLSL version requirement to 1.20

parent 0cd4a1ea
#version 130
#version 120
uniform sampler2D daytex, nighttex;
......@@ -41,4 +41,4 @@ void main()
color += 0.3 * gl_LightSource[1].specular * gl_FrontMaterial.specular * pow(NdotHV, gl_FrontMaterial.shininess/4);
gl_FragColor = color;
}
\ No newline at end of file
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment